## eole-modele-vm 2.7.0-20

=== Makefile ===
#############################
# Makefile pour eole-common #
#############################

SOURCE=eole-modele-vm
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-modele-vm (2.7.0-20) eole-2.7.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3c67cfc] typo Tag= sans quote
  * [f542156] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [94258f5] Gilles Grandgérard: Update package since “debian/eole/2.7.0-19”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 06 May 2022 08:30:12 +0200

eole-modele-vm (2.7.0-19) eole-2.7.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [781a318] Gestion 'changemement mot de passe' + detection répétition avec le Tag plutot de Action
  * [6453b10] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4e78e97] Gilles Grandgérard: Update package since “debian/eole/2.7.0-18”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 05 May 2022 11:27:43 +0200

eole-modele-vm (2.7.0-18) eole-2.7.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [f9c01f1] Le mot de passe ADDC doit utiliser ramdom_ad_password
  * [275a8e3] interdire la répétition. en cas d'erreur -> sortie.
  * [ce8c46a] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7ecf8da] Gilles Grandgérard: Update package since “debian/eole/2.7.0-17”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 05 Apr 2022 14:33:18 +0200

eole-modele-vm (2.7.0-17) eole-2.7.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [31a3762] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [2795290] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c0a1b4b] Gilles Grandgérard: Update package since “debian/eole/2.7.0-16”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 10:53:21 +0100

eole-modele-vm (2.7.0-16) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8b3bed7] fix (ref #33774)
  * [9627a40] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4247b90] Emmanuel Garette: Update package since “debian/eole/2.7.0-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 16:01:53 +0100

eole-modele-vm (2.7.0-15) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c1c31c6] faire des mots de passe dans les 4 classes de caractère (ref #33774)
  * [d798f3e] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [fa7a116] Emmanuel Garette: Update package since “debian/eole/2.7.0-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 12:04:31 +0100

eole-modele-vm (2.7.0-14) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [82f687e] Adding ActiveDirectory password generator
  * [4649799] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d8874ac] Philippe Caseiro: Update package since “debian/eole/2.7.0-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 25 Aug 2021 14:04:38 +0200

eole-modele-vm (2.7.0-13) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [40cf9d8] Adding ruby-rsync dep.

  [ EOLE Build Daemon ]
  * [efcfa1d] Philippe Caseiro: Update package since “debian/eole/2.7.0-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 22 Jul 2021 11:30:17 +0200

eole-modele-vm (2.7.0-12) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [0e52e6b] Adding expect to depends

  [ EOLE Build Daemon ]
  * [d726b36] Philippe Caseiro: Update package since “debian/eole/2.7.0-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 30 Jun 2021 14:47:13 +0200

eole-modele-vm (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [976c587] Fix syntax error
  * [ea59bd0] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c2584dc] Philippe Caseiro: Update package since “debian/eole/2.7.0-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 21 Jun 2021 13:47:43 +0200

eole-modele-vm (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [da04134] Adding python3-pexpect dep
  * [c372485] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ Gilles Grandgérard ]
  * [88994fc] Portage monitor_eole_ci4.py + nettoyage de tout ce qui est inutil + un fichier d'exemple

  [ EOLE Build Daemon ]
  * [6b1a296] Philippe Caseiro: Update package since “debian/eole/2.7.0-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 15 Jun 2021 12:05:49 +0200

eole-modele-vm (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [7a7e416] Adding vm_index, make deployement ordering possible
  * [e4b7365] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b80d85d] Philippe Caseiro: Update package since “debian/eole/2.7.0-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 14 Jun 2021 14:35:54 +0200

eole-modele-vm (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [282143c] deplacement de la fonction de validation dans creole (ref #32281)
  * [1f3fd7f] fixes (ref #32227)
  * [4f45e61] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [49ec635] Emmanuel Garette: Update package since “debian/eole/2.7.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 May 2021 16:39:12 +0200

eole-modele-vm (2.7.0-7) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0a1bb32] fix(disk): typo in variable name
  * [a5fe0e5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [560f946] Daniel Dehennin: Update package since “debian/eole/2.7.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 May 2021 08:43:25 +0200

eole-modele-vm (2.7.0-6) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [30b1b35] Updating icon
  * [5990912] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]


## eole-modele-vm 2.7.1-18

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-modele-vm
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-modele-vm (2.7.1-18) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3c67cfc] typo Tag= sans quote
  * [e771fa4] Merge branch '2.7.0/master' into 2.7.1/master
  * [8ad8c47] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5b3b250] Gilles Grandgérard: Update package since “debian/eole/2.7.1-17”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 06 May 2022 08:30:42 +0200

eole-modele-vm (2.7.1-17) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [781a318] Gestion 'changemement mot de passe' + detection répétition avec le Tag plutot de Action
  * [04fef95] Merge branch '2.7.0/master' into 2.7.1/master
  * [c993390] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [383ccf5] Gilles Grandgérard: Update package since “debian/eole/2.7.1-16”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 05 May 2022 11:29:15 +0200

eole-modele-vm (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [f9c01f1] Le mot de passe ADDC doit utiliser ramdom_ad_password
  * [275a8e3] interdire la répétition. en cas d'erreur -> sortie.
  * [752525d] Merge branch '2.7.0/master' into 2.7.1/master
  * [2f329bf] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [232a79a] Gilles Grandgérard: Update package since “debian/eole/2.7.1-15”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 05 Apr 2022 14:34:42 +0200

eole-modele-vm (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [31a3762] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [49b44ca] Merge branch '2.7.0/master' into 2.7.1/master
  * [cef3447] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6bfb2eb] Gilles Grandgérard: Update package since “debian/eole/2.7.1-14”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 10:58:15 +0100

eole-modele-vm (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8b3bed7] fix (ref #33774)
  * [83e4d61] Merge branch '2.7.0/master' into 2.7.1/master
  * [1cfdbfb] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3cb1118] Emmanuel Garette: Update package since “debian/eole/2.7.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 16:02:13 +0100

eole-modele-vm (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c1c31c6] faire des mots de passe dans les 4 classes de caractère (ref #33774)
  * [f739233] Merge branch '2.7.0/master' into 2.7.1/master
  * [070406e] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b8bdf1c] Emmanuel Garette: Update package since “debian/eole/2.7.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 12:04:58 +0100

eole-modele-vm (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [82f687e] Adding ActiveDirectory password generator
  * [eb647cb] Merge branch '2.7.0/master' into 2.7.1/master
  * [267731a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [14d5973] Philippe Caseiro: Update package since “debian/eole/2.7.1-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 25 Aug 2021 14:05:03 +0200

eole-modele-vm (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [e078d7e] Adding ruby-rsync dep.

  [ EOLE Build Daemon ]
  * [0f4a070] Philippe Caseiro: Update package since “debian/eole/2.7.1-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 22 Jul 2021 11:30:34 +0200

eole-modele-vm (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [7824919] Adding expect to depends

  [ EOLE Build Daemon ]
  * [1a9d176] Philippe Caseiro: Update package since “debian/eole/2.7.1-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 30 Jun 2021 14:47:26 +0200

eole-modele-vm (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [976c587] Fix syntax error
  * [832e5e9] Merge branch '2.7.0/master' into 2.7.1/master
  * [58a92f7] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3577bc2] Philippe Caseiro: Update package since “debian/eole/2.7.1-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 21 Jun 2021 13:47:59 +0200

eole-modele-vm (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [93eb632] fix(debian/control): use correct Vcs-Git URL
  * [a5fe0e5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ Philippe Caseiro ]
  * [3fef889] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [161de3f] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [8860d9b] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [be82128] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [ca05d6e] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [5990912] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [e4b7365] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [da04134] Adding python3-pexpect dep
  * [1727862] Merge branch 'dist/eole/2.7.0/master' into dist/eole/2.7.1/master
  * [d3958d1] Merge branch '2.7.0/master' into 2.7.1/master
  * [c354455] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Emmanuel Garette ]
  * [4f45e61] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ Gilles Grandgérard ]
  * [88994fc] Portage monitor_eole_ci4.py + nettoyage de tout ce qui est inutil + un fichier d'exemple

  [ EOLE Build Daemon ]
  * [fe95400] Philippe Caseiro: Update package since “debian/eole/2.7.1-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 15 Jun 2021 12:06:07 +0200

eole-modele-vm (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [7a7e416] Adding vm_index, make deployement ordering possible


## eole-modele-vm 2.7.2-15

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-modele-vm
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-modele-vm (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3c67cfc] typo Tag= sans quote
  * [e771fa4] Merge branch '2.7.0/master' into 2.7.1/master
  * [e985e7a] Merge branch '2.7.1/master' into 2.7.2/master
  * [54c8a0e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8ea46d2] Gilles Grandgérard: Update package since “debian/eole/2.7.2-14”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 06 May 2022 08:31:53 +0200

eole-modele-vm (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [781a318] Gestion 'changemement mot de passe' + detection répétition avec le Tag plutot de Action
  * [04fef95] Merge branch '2.7.0/master' into 2.7.1/master
  * [23fdaf6] Merge branch '2.7.1/master' into 2.7.2/master
  * [f89d684] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b46ee05] Gilles Grandgérard: Update package since “debian/eole/2.7.2-13”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 05 May 2022 11:30:43 +0200

eole-modele-vm (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [f9c01f1] Le mot de passe ADDC doit utiliser ramdom_ad_password
  * [275a8e3] interdire la répétition. en cas d'erreur -> sortie.
  * [752525d] Merge branch '2.7.0/master' into 2.7.1/master
  * [199ed5f] Merge branch '2.7.1/master' into 2.7.2/master
  * [0f407ee] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d7bc386] Gilles Grandgérard: Update package since “debian/eole/2.7.2-12”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 05 Apr 2022 14:35:49 +0200

eole-modele-vm (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [31a3762] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [49b44ca] Merge branch '2.7.0/master' into 2.7.1/master
  * [7637f60] Merge branch '2.7.1/master' into 2.7.2/master
  * [d8bafba] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c04dcdc] Gilles Grandgérard: Update package since “debian/eole/2.7.2-11”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 11:00:26 +0100

eole-modele-vm (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8b3bed7] fix (ref #33774)
  * [83e4d61] Merge branch '2.7.0/master' into 2.7.1/master
  * [d80a698] Merge branch '2.7.1/master' into 2.7.2/master
  * [52478a8] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f9d79b4] Emmanuel Garette: Update package since “debian/eole/2.7.2-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 16:02:34 +0100

eole-modele-vm (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c1c31c6] faire des mots de passe dans les 4 classes de caractère (ref #33774)
  * [f739233] Merge branch '2.7.0/master' into 2.7.1/master
  * [c509eee] Merge branch '2.7.1/master' into 2.7.2/master
  * [138cf03] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c8adb39] Emmanuel Garette: Update package since “debian/eole/2.7.2-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 12:05:29 +0100

eole-modele-vm (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [82f687e] Adding ActiveDirectory password generator
  * [eb647cb] Merge branch '2.7.0/master' into 2.7.1/master
  * [a07338b] Merge branch '2.7.1/master' into 2.7.2/master
  * [eabc5cc] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [fb9b453] Philippe Caseiro: Update package since “debian/eole/2.7.2-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 25 Aug 2021 14:05:23 +0200

eole-modele-vm (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [a021249] Adding ruby-rsync dep.

  [ EOLE Build Daemon ]
  * [ab59398] Philippe Caseiro: Update package since “debian/eole/2.7.2-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 22 Jul 2021 11:30:49 +0200

eole-modele-vm (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d0237ab] Adding expect to depends

  [ EOLE Build Daemon ]
  * [d99aaa0] Philippe Caseiro: Update package since “debian/eole/2.7.2-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 30 Jun 2021 14:48:34 +0200

eole-modele-vm (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [976c587] Fix syntax error
  * [832e5e9] Merge branch '2.7.0/master' into 2.7.1/master
  * [fe7ed61] Merge branch '2.7.1/master' into 2.7.2/master
  * [12494d3] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [395cee0] Philippe Caseiro: Update package since “debian/eole/2.7.2-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 21 Jun 2021 13:48:14 +0200

eole-modele-vm (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b04b648] fix(debian/control): use correct Vcs-Git URL
  * [bdcdc3d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [93eb632] fix(debian/control): use correct Vcs-Git URL
  * [a5fe0e5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ Philippe Caseiro ]
  * [3a04c78] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [67babd1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [7202695] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [d48b609] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [aed50fd] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [3fef889] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [161de3f] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [8860d9b] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [be82128] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [ca05d6e] Merge branch '2.7.0/master' into dist/eole/2.7.0/master


=== debian/control ===
Source: eole-modele-vm
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-modele-vm
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-modele-vm/repository

Package: eole-modele-vm
Architecture: all
Depends: eole-server, python3-pexpect, expect, ruby-rsync,
         ${misc:Depends}
Description: déclaration des ressources de machine virtuelle
 Ce paquet fournit les variables déclarant les resources nécessaire à
 une machine virtuelle.
 .
 Ce paquet est destiné à tous les serveurs.

## eole-modele-vm 2.8.0-15

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-modele-vm
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-modele-vm (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3c67cfc] typo Tag= sans quote
  * [e771fa4] Merge branch '2.7.0/master' into 2.7.1/master
  * [e985e7a] Merge branch '2.7.1/master' into 2.7.2/master
  * [f55733d] Merge branch '2.7.2/master' into 2.8.0/master
  * [ad4d743] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3bef68a] Gilles Grandgérard: Update package since “debian/eole/2.8.0-14”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 06 May 2022 08:32:20 +0200

eole-modele-vm (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [781a318] Gestion 'changemement mot de passe' + detection répétition avec le Tag plutot de Action
  * [04fef95] Merge branch '2.7.0/master' into 2.7.1/master
  * [23fdaf6] Merge branch '2.7.1/master' into 2.7.2/master
  * [7b34493] Merge branch '2.7.2/master' into 2.8.0/master
  * [601fdaa] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [fb14f09] Gilles Grandgérard: Update package since “debian/eole/2.8.0-13”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 05 May 2022 11:32:07 +0200

eole-modele-vm (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [f9c01f1] Le mot de passe ADDC doit utiliser ramdom_ad_password
  * [275a8e3] interdire la répétition. en cas d'erreur -> sortie.
  * [752525d] Merge branch '2.7.0/master' into 2.7.1/master
  * [199ed5f] Merge branch '2.7.1/master' into 2.7.2/master
  * [c28c4c8] Merge branch '2.7.2/master' into 2.8.0/master
  * [51eef49] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [85301ea] Gilles Grandgérard: Update package since “debian/eole/2.8.0-12”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 05 Apr 2022 14:37:03 +0200

eole-modele-vm (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [31a3762] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [49b44ca] Merge branch '2.7.0/master' into 2.7.1/master
  * [7637f60] Merge branch '2.7.1/master' into 2.7.2/master
  * [9e9d4b9] Merge branch '2.7.2/master' into 2.8.0/master
  * [dd91d18] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1c10836] Gilles Grandgérard: Update package since “debian/eole/2.8.0-11”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 11:03:20 +0100

eole-modele-vm (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8b3bed7] fix (ref #33774)
  * [83e4d61] Merge branch '2.7.0/master' into 2.7.1/master
  * [d80a698] Merge branch '2.7.1/master' into 2.7.2/master
  * [ecddabd] Merge branch '2.7.2/master' into 2.8.0/master
  * [57107da] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2e0c58b] Emmanuel Garette: Update package since “debian/eole/2.8.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 16:02:56 +0100

eole-modele-vm (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c1c31c6] faire des mots de passe dans les 4 classes de caractère (ref #33774)
  * [f739233] Merge branch '2.7.0/master' into 2.7.1/master
  * [c509eee] Merge branch '2.7.1/master' into 2.7.2/master
  * [a6433e8] Merge branch '2.7.2/master' into 2.8.0/master
  * [e09f486] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e2710a0] Emmanuel Garette: Update package since “debian/eole/2.8.0-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 12:06:14 +0100

eole-modele-vm (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [82f687e] Adding ActiveDirectory password generator
  * [eb647cb] Merge branch '2.7.0/master' into 2.7.1/master
  * [a07338b] Merge branch '2.7.1/master' into 2.7.2/master
  * [8233e6c] Merge branch '2.7.2/master' into 2.8.0/master
  * [ac393c4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [02bbd53] Philippe Caseiro: Update package since “debian/eole/2.8.0-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 25 Aug 2021 14:05:47 +0200

eole-modele-vm (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c5005d0] Adding ruby-rsync dep.

  [ EOLE Build Daemon ]
  * [99c9b9e] Philippe Caseiro: Update package since “debian/eole/2.8.0-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 22 Jul 2021 11:31:48 +0200

eole-modele-vm (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [9593683] Adding expect to depends

  [ EOLE Build Daemon ]
  * [a7cfa91] Philippe Caseiro: Update package since “debian/eole/2.8.0-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 30 Jun 2021 14:47:42 +0200

eole-modele-vm (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [976c587] Fix syntax error
  * [832e5e9] Merge branch '2.7.0/master' into 2.7.1/master
  * [fe7ed61] Merge branch '2.7.1/master' into 2.7.2/master
  * [7a96fb1] Merge branch '2.7.2/master' into 2.8.0/master
  * [64597cc] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9cdca04] Philippe Caseiro: Update package since “debian/eole/2.8.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 21 Jun 2021 13:48:26 +0200

eole-modele-vm (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [efae036] fix(debian/control): use correct Vcs-Git URL
  * [8dd4c3e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [b04b648] fix(debian/control): use correct Vcs-Git URL
  * [bdcdc3d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [93eb632] fix(debian/control): use correct Vcs-Git URL
  * [a5fe0e5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ Philippe Caseiro ]
  * [99bd580] Merge branch '2.7.2/master' into dist/eole/2.7.2/master


=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe Eole <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 12)
+Standards-Version: 4.5.0
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-modele-vm
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-modele-vm/repository

## eole-modele-vm 2.8.1-7

=== debian/changelog ===
eole-modele-vm (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [dae6ac5] Adding expect to depends

  [ EOLE Build Daemon ]
  * [6631f7a] Philippe Caseiro: Update package since “debian/eole/2.8.1-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 30 Jun 2021 14:48:00 +0200

eole-modele-vm (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [976c587] Fix syntax error
  * [832e5e9] Merge branch '2.7.0/master' into 2.7.1/master
  * [fe7ed61] Merge branch '2.7.1/master' into 2.7.2/master
  * [7a96fb1] Merge branch '2.7.2/master' into 2.8.0/master
  * [8a04223] Merge branch '2.8.0/master'
  * [6754ebe] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [358d87c] Philippe Caseiro: Update package since “debian/eole/2.8.1-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 21 Jun 2021 13:49:10 +0200

eole-modele-vm (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2fb6e5c] feat(package): update versions for Focal Fossa
  * [2522fc5] fix(debian/control): use correct Vcs-Git URL
  * [22822ef] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [efae036] fix(debian/control): use correct Vcs-Git URL
  * [8dd4c3e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [b04b648] fix(debian/control): use correct Vcs-Git URL
  * [bdcdc3d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [93eb632] fix(debian/control): use correct Vcs-Git URL
  * [a5fe0e5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ Philippe Caseiro ]
  * [9243bc1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [7289ffd] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [99bd580] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [40bd095] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [3a04c78] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [67babd1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [7202695] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [d48b609] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [aed50fd] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [3fef889] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [161de3f] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [8860d9b] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [be82128] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [ca05d6e] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [5990912] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [e4b7365] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [da04134] Adding python3-pexpect dep
  * [1727862] Merge branch 'dist/eole/2.7.0/master' into dist/eole/2.7.1/master
  * [c0f5fc6] Merge branch 'dist/eole/2.7.1/master' into dist/eole/2.7.2/master
  * [b830072] Merge branch 'dist/eole/2.7.2/master' into dist/eole/2.8.0/master
  * [999d8d7] Merge branch 'dist/eole/2.8.0/master' into dist/eole/2.8.1/master
  * [d3958d1] Merge branch '2.7.0/master' into 2.7.1/master
  * [e042b3a] Merge branch '2.7.1/master' into 2.7.2/master
  * [9f379c3] Merge branch '2.7.2/master' into 2.8.0/master
  * [ad57f56] Merge branch '2.8.0/master'
  * [f8b8f29] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [aa7c6d4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [c90a08f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [04b2bc4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [4f45e61] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ Gilles Grandgérard ]
  * [88994fc] Portage monitor_eole_ci4.py + nettoyage de tout ce qui est inutil + un fichier d'exemple

  [ EOLE Build Daemon ]
  * [93735a7] Philippe Caseiro: Update package since “debian/eole/2.8.1-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 15 Jun 2021 12:07:17 +0200

eole-modele-vm (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [7a7e416] Adding vm_index, make deployement ordering possible
  * [f09e68d] Merge branch '2.7.0/master' into 2.7.1/master
  * [7043fdc] Merge branch '2.7.1/master' into 2.7.2/master
  * [bc30725] Merge branch '2.7.2/master' into 2.8.0/master
  * [90b70d4] Merge branch '2.8.0/master'
  * [54eb760] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [78d8077] Philippe Caseiro: Update package since “debian/eole/2.8.1-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 14 Jun 2021 14:38:00 +0200

eole-modele-vm (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [282143c] deplacement de la fonction de validation dans creole (ref #32281)
  * [1f3fd7f] fixes (ref #32227)
  * [12cec96] Merge branch '2.7.0/master' into 2.7.1/master
  * [2a1b81d] Merge branch '2.7.1/master' into 2.7.2/master
  * [3f8c069] Merge branch '2.7.2/master' into 2.8.0/master
  * [282ff23] Merge branch '2.8.0/master'
  * [0a56768] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a9e972c] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 May 2021 16:40:31 +0200

eole-modele-vm (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0a1bb32] fix(disk): typo in variable name
  * [f6c8341] Merge branch '2.7.0/master' into 2.7.1/master
  * [f2c6a6c] Merge branch '2.7.1/master' into 2.7.2/master
  * [0414573] Merge branch '2.7.2/master' into 2.8.0/master
  * [0837308] Merge branch '2.8.0/master'
  * [bff84a0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7516cff] Daniel Dehennin: Update package since “debian/eole/2.8.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 May 2021 08:47:03 +0200

eole-modele-vm (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4a1ec2a] feat(package): initialize Debian packaging
  * [cedd064] Merge branch 'master' into dist/eole/2.7.1/master


=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-modele-vm
 Architecture: all
-Depends: eole-server, python3-pexpect, expect, ruby-rsync,
+Depends: eole-server, python3-pexpect, expect,
          ${misc:Depends}
 Description: déclaration des ressources de machine virtuelle
  Ce paquet fournit les variables déclarant les resources nécessaire à

## eole-modele-vm 2.8.1-9

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-modele-vm
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-modele-vm (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [82f687e] Adding ActiveDirectory password generator
  * [eb647cb] Merge branch '2.7.0/master' into 2.7.1/master
  * [a07338b] Merge branch '2.7.1/master' into 2.7.2/master
  * [8233e6c] Merge branch '2.7.2/master' into 2.8.0/master
  * [7f7fe90] Merge branch '2.8.0/master'
  * [7c5ac88] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ab07619] Philippe Caseiro: Update package since “debian/eole/2.8.1-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 25 Aug 2021 14:06:10 +0200

eole-modele-vm (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [b509c2c] Adding ruby-rsync dep.

  [ EOLE Build Daemon ]
  * [6ac9e99] Philippe Caseiro: Update package since “debian/eole/2.8.1-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 22 Jul 2021 11:32:03 +0200

## eole-modele-vm 2.8.1-22

=== debian/changelog ===
eole-modele-vm (2.8.1-22) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b9b60d9] Suggestion d'une taille minimale pour la taille du disque des VM
  * [f6ea584] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e46115d] Joël Cuissinat: Update package since “debian/eole/2.8.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 Sep 2023 15:14:54 +0200

eole-modele-vm (2.8.1-21) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [266480e] ne pas mettre à jour les bases de filtrage par défaut.
  * [93e51fa] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [362a3b5] Gilles Grandgérard: Update package since “debian/eole/2.8.1-20”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 14 Oct 2022 14:55:05 +0200

eole-modele-vm (2.8.1-20) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [a5c9f0f] desactive log des mdp
  * [5fdec84] Merge remote-tracking branch 'origin/2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [41f0104] Gilles Grandgérard: Update package since “debian/eole/2.8.1-19”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 06 Oct 2022 15:50:49 +0200

eole-modele-vm (2.8.1-19) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3c67cfc] typo Tag= sans quote
  * [e771fa4] Merge branch '2.7.0/master' into 2.7.1/master
  * [e985e7a] Merge branch '2.7.1/master' into 2.7.2/master
  * [f55733d] Merge branch '2.7.2/master' into 2.8.0/master
  * [090803d] Merge branch '2.8.0/master' into 2.8.1/master
  * [8fd221b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [463e19e] Gilles Grandgérard: Update package since “debian/eole/2.8.1-18”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 06 May 2022 08:35:45 +0200

eole-modele-vm (2.8.1-18) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [781a318] Gestion 'changemement mot de passe' + detection répétition avec le Tag plutot de Action
  * [04fef95] Merge branch '2.7.0/master' into 2.7.1/master
  * [23fdaf6] Merge branch '2.7.1/master' into 2.7.2/master
  * [7b34493] Merge branch '2.7.2/master' into 2.8.0/master
  * [2026468] Merge branch '2.8.0/master' into 2.8.1/master
  * [978d768] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [aeaf988] Gilles Grandgérard: Update package since “debian/eole/2.8.1-17”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 05 May 2022 11:34:45 +0200

eole-modele-vm (2.8.1-17) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [f9c01f1] Le mot de passe ADDC doit utiliser ramdom_ad_password
  * [275a8e3] interdire la répétition. en cas d'erreur -> sortie.
  * [752525d] Merge branch '2.7.0/master' into 2.7.1/master
  * [199ed5f] Merge branch '2.7.1/master' into 2.7.2/master
  * [c28c4c8] Merge branch '2.7.2/master' into 2.8.0/master
  * [5aba615] Merge branch '2.8.0/master' into 2.8.1/master
  * [79348ec] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9ad9a29] Gilles Grandgérard: Update package since “debian/eole/2.8.1-16”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 05 Apr 2022 14:38:00 +0200

eole-modele-vm (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [83e4d61] Merge branch '2.7.0/master' into 2.7.1/master
  * [d80a698] Merge branch '2.7.1/master' into 2.7.2/master
  * [ecddabd] Merge branch '2.7.2/master' into 2.8.0/master

  [ Gilles Grandgérard ]
  * [31a3762] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [49b44ca] Merge branch '2.7.0/master' into 2.7.1/master
  * [7637f60] Merge branch '2.7.1/master' into 2.7.2/master
  * [9e9d4b9] Merge branch '2.7.2/master' into 2.8.0/master
  * [fb181b7] Merge branch '2.8.0/master' into 2.8.1/master
  * [6964d8f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1348b08] Gilles Grandgérard: Update package since “debian/eole/2.8.1-15”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 11:06:43 +0100

eole-modele-vm (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [717cf5c] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [b0b9608] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7572b00] Gilles Grandgérard: Update package since “debian/eole/2.8.1-14”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 22 Mar 2022 15:02:00 +0100

eole-modele-vm (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8b3bed7] fix (ref #33774)
  * [9302c16] Merge branch '2.7.0/master' into 2.8.1/master
  * [edbb1e8] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e7d807a] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 15:24:17 +0100

eole-modele-vm (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c1c31c6] faire des mots de passe dans les 4 classes de caractère (ref #33774)
  * [f739233] Merge branch '2.7.0/master' into 2.7.1/master
  * [c509eee] Merge branch '2.7.1/master' into 2.7.2/master
  * [a6433e8] Merge branch '2.7.2/master' into 2.8.0/master
  * [9dfb8b7] Merge branch '2.8.0/master' into 2.8.1/master
  * [9d53e75] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b153d2e] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 12:06:36 +0100

eole-modele-vm (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ lseys ]
  * [3a57dfc] suppression de la modification Maj-Auto en Maj-Auto -C pour les besoins du test ( ref #33708)


## eole-modele-vm 2.9.0-10

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-modele-vm
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-modele-vm (2.9.0-10) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [266480e] ne pas mettre à jour les bases de filtrage par défaut.
  * [812fc33] Merge branch '2.8.1/master'
  * [8d7849a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0d7d8c2] Gilles Grandgérard: Update package since “debian/eole/2.9.0-9”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 14 Oct 2022 14:58:03 +0200

eole-modele-vm (2.9.0-9) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [a5c9f0f] desactive log des mdp
  * [1d93e39] Merge branch '2.8.1/master'
  * [dc018f2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [71aaea3] Gilles Grandgérard: Update package since “debian/eole/2.9.0-8”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 06 Oct 2022 15:51:45 +0200

eole-modele-vm (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4c31f4a] Upgrade packaging for EOLE 2.9

  [ EOLE Build Daemon ]
  * [74980ff] Joël Cuissinat: Update package since “debian/eole/2.9.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jul 2022 10:28:34 +0200

eole-modele-vm (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [3c67cfc] typo Tag= sans quote
  * [e771fa4] Merge branch '2.7.0/master' into 2.7.1/master
  * [e985e7a] Merge branch '2.7.1/master' into 2.7.2/master
  * [f55733d] Merge branch '2.7.2/master' into 2.8.0/master
  * [090803d] Merge branch '2.8.0/master' into 2.8.1/master
  * [937b1f1] Merge branch '2.8.1/master'
  * [adce9fa] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4f4a0e0] Gilles Grandgérard: Update package since “debian/eole/2.9.0-6”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 06 May 2022 08:36:07 +0200

eole-modele-vm (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [781a318] Gestion 'changemement mot de passe' + detection répétition avec le Tag plutot de Action
  * [04fef95] Merge branch '2.7.0/master' into 2.7.1/master
  * [23fdaf6] Merge branch '2.7.1/master' into 2.7.2/master
  * [7b34493] Merge branch '2.7.2/master' into 2.8.0/master
  * [2026468] Merge branch '2.8.0/master' into 2.8.1/master
  * [4dd0b3c] Merge branch '2.8.1/master'
  * [f5e0dc3] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3b29510] Gilles Grandgérard: Update package since “debian/eole/2.9.0-5”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 05 May 2022 11:35:51 +0200

eole-modele-vm (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [f9c01f1] Le mot de passe ADDC doit utiliser ramdom_ad_password
  * [275a8e3] interdire la répétition. en cas d'erreur -> sortie.
  * [752525d] Merge branch '2.7.0/master' into 2.7.1/master
  * [199ed5f] Merge branch '2.7.1/master' into 2.7.2/master
  * [c28c4c8] Merge branch '2.7.2/master' into 2.8.0/master
  * [5aba615] Merge branch '2.8.0/master' into 2.8.1/master
  * [26e13a5] Merge branch '2.8.1/master'
  * [0af8662] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [db084a5] Gilles Grandgérard: Update package since “debian/eole/2.9.0-4”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 05 Apr 2022 14:39:23 +0200

eole-modele-vm (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [31a3762] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [49b44ca] Merge branch '2.7.0/master' into 2.7.1/master
  * [7637f60] Merge branch '2.7.1/master' into 2.7.2/master
  * [9e9d4b9] Merge branch '2.7.2/master' into 2.8.0/master
  * [fb181b7] Merge branch '2.8.0/master' into 2.8.1/master
  * [e44d9e0] Merge branch '2.8.1/master'
  * [3cb038d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [73f4529] Gilles Grandgérard: Update package since “debian/eole/2.9.0-3”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 11:08:10 +0100

eole-modele-vm (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [717cf5c] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [a95c9f7] Merge branch '2.8.1/master'
  * [4625917] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1f417cc] Gilles Grandgérard: Update package since “debian/eole/2.9.0-2”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 10:41:43 +0100

eole-modele-vm (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8b3bed7] fix (ref #33774)
  * [9302c16] Merge branch '2.7.0/master' into 2.8.1/master
  * [83e4d61] Merge branch '2.7.0/master' into 2.7.1/master
  * [d80a698] Merge branch '2.7.1/master' into 2.7.2/master
  * [ecddabd] Merge branch '2.7.2/master' into 2.8.0/master
  * [7ecf8e2] Merge branch '2.8.0/master' into 2.8.1/master
  * [5af7534] Merge branch '2.8.1/master'

  [ Gilles Grandgérard ]
  * [fc01111] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dfa2df0] Gilles Grandgérard: Update package since “debian/eole/2.9.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 22 Mar 2022 15:04:27 +0100

eole-modele-vm (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [062761b] Prepare version 2.9.0
  * [b586d1c] Merge branch 'master' into dist/eole/2.9.0/master
  * [5829dbe] fix(makefile): installing files requires directories first

  [ lseys ]
  * [e113f06] test en commentant la ligne contenant "Changement du mot de passe" et qui passe en prioritaire devant les autres conditions (ref #33708)
  * [7963852] test en commentant la ligne contenant "Changement du mot de passe" et qui passe en prioritaire devant les autres conditions (ref #33708)
  * [3a57dfc] suppression de la modification Maj-Auto en Maj-Auto -C pour les besoins du test ( ref #33708)

  [ Emmanuel Garette ]


=== debian/control ===
Source: eole-modele-vm
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13)
Standards-Version: 4.6.0
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-modele-vm
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-modele-vm/repository

Package: eole-modele-vm
Architecture: all
Depends: eole-server,
         python3-pexpect,
         expect,
         ruby-rsync,
         ${misc:Depends}
Description: déclaration des ressources de machine virtuelle
 Ce paquet fournit les variables déclarant les resources nécessaire à
 une machine virtuelle.
 .
 Ce paquet est destiné à tous les serveurs.

## eole-modele-vm 2.9.0-11

=== debian/changelog ===
eole-modele-vm (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b9b60d9] Suggestion d'une taille minimale pour la taille du disque des VM
  * [ec34e8e] Merge branch '2.8.1/master'
  * [174dc93] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [262139b] Joël Cuissinat: Update package since “debian/eole/2.9.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 Sep 2023 15:28:24 +0200
